Version.php has an Invalid_Hash 10.0.7-10.0.8


#1

Technical information

The following list covers which files have failed the integrity check. Please read
the previous linked documentation to learn more about the errors and how to fix
them.

Results

  • core
    • INVALID_HASH
      • version.php

Raw output

Array
(
[core] => Array
(
[INVALID_HASH] => Array
(
[version.php] => Array
(
[expected] => 13023f2b1f4b8fd90701b4992d48f26b73a97c02fe46dab06752473a8666d7d0fc5d2a1c85212f8e7e822f8c40a47ec8fa88b499820b45b4c24cc01c0b14b3a0
[current] => d52997e732a77ebcd7ead969204a6cc7f73470018443fcadaa2678a84c50447f1a1c9e2f87e2e7bb2a129b66e60c516518d51646886ca09694ca1bf41de19138
)

            )

    )

)

I have already downloaded a second copy of the 10.0.8 version archive, then copied the version.php file from the second copy to the current directory. It still gives me the above error. I have restarted apache2. I am able to use the web interface normally and all of the files appear.


#2

Hey, maybe it could help if you explain where you have copied the version.php to and what additional step you did afterwards.